Sendcard 'sendcard.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190718 漏洞类型 跨站脚本
发布时间 2007-05-02 更新时间 2007-05-02
CVE编号 CVE-2007-2472 CNNVD-ID CNNVD-200705-047
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81789
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-047
|漏洞详情
Sendcard的sendcard.php中存在跨站脚本攻击漏洞。远程攻击者可以借助格式参数,注入任意的web脚本或HTML。
|受影响的产品
Sendcard Sendcard 3.4.1
|参考资料

来源:SECUNIA
名称:25085
链接:http://secunia.com/advisories/25085
来源:XF
名称:sendcard-sendcard-xss(34173)
链接:http://xforce.iss.net/xforce/xfdb/34173